Tournament:
  name: Science Olympiad Invitational at Johns Hopkins (White League)
  short name: SOHOP White League
  location: Johns Hopkins University
  state: MD
  level: Invitational
  division: B
  year: 2024
  medals: 3
  trophies: 3
  start date: 2024-02-10
  end date: 2024-02-10
  awards date: 2024-02-10
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Can't Judge a Powder
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fast Facts
  - name: Forestry
  - name: Fossils
  - name: Meteorology
  - name: Microbe Mission
  - name: Optics
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Roller Coaster
  - name: Tower
  - name: Wheeled Vehicle
  - name: Wind Power
  - name: Write It Do It
Tracks:
  - name: White League
    medals: 3
    trophies: 3
Teams:
  - number: 15
    school: Hampstead Hill Academy
    state: MD
    track: White League
  - number: 14
    school: Fort Worthington Elementary/Middle School
    state: MD
    track: White League
  - number: 17
    school: Lakeland Elementary/Middle School
    state: MD
    track: White League
  - number: 18
    school: Lillie May Carroll Jackson Charter School
    state: MD
    track: White League
  - number: 19
    school: Southwest Baltimore Charter School
    state: MD
    track: White League
  - number: 16
    school: Hazelwood Elementary/Middle School
    suffix: Owlright
    state: MD
    track: White League
  - number: 20
    school: Thomas Jefferson Elementary/Middle School
    state: MD
    track: White League
  - number: 21
    school: Westport Academy
    state: MD
    track: White League
Placings:
  - team: 15
    event: Air Trajectory
    participated: false
  - team: 15
    event: Anatomy and Physiology
    place: 5
  - team: 15
    event: Can't Judge a Powder
    place: 1
  - team: 15
    event: Codebusters
    place: 1
  - team: 15
    event: Crime Busters
    place: 6
  - team: 15
    event: Disease Detectives
    place: 4
  - team: 15
    event: Dynamic Planet
    place: 1
  - team: 15
    event: Ecology
    place: 3
  - team: 15
    event: Experimental Design
    place: 2
  - team: 15
    event: Fast Facts
    place: 2
  - team: 15
    event: Forestry
    place: 1
  - team: 15
    event: Fossils
    place: 1
  - team: 15
    event: Meteorology
    place: 1
  - team: 15
    event: Microbe Mission
    place: 2
  - team: 15
    event: Optics
    place: 2
  - team: 15
    event: Reach for the Stars
    place: 1
  - team: 15
    event: Road Scholar
    participated: false
  - team: 15
    event: Roller Coaster
    place: 3
  - team: 15
    event: Tower
    place: 6
  - team: 15
    event: Wheeled Vehicle
    place: 4
  - team: 15
    event: Wind Power
    place: 1
  - team: 15
    event: Write It Do It
    place: 1
  - team: 14
    event: Air Trajectory
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 3
  - team: 14
    event: Can't Judge a Powder
    place: 5
  - team: 14
    event: Codebusters
    place: 3
  - team: 14
    event: Crime Busters
    place: 2
  - team: 14
    event: Disease Detectives
    place: 3
  - team: 14
    event: Dynamic Planet
    place: 2
  - team: 14
    event: Ecology
    place: 2
  - team: 14
    event: Experimental Design
    place: 4
  - team: 14
    event: Fast Facts
    place: 5
  - team: 14
    event: Forestry
    place: 2
  - team: 14
    event: Fossils
    place: 5
  - team: 14
    event: Meteorology
    place: 3
  - team: 14
    event: Microbe Mission
    place: 4
  - team: 14
    event: Optics
    place: 1
  - team: 14
    event: Reach for the Stars
    place: 4
  - team: 14
    event: Road Scholar
    place: 3
  - team: 14
    event: Roller Coaster
    place: 4
  - team: 14
    event: Tower
    place: 2
  - team: 14
    event: Wheeled Vehicle
    place: 1
  - team: 14
    event: Wind Power
    place: 3
  - team: 14
    event: Write It Do It
    place: 3
  - team: 17
    event: Air Trajectory
    participated: false
  - team: 17
    event: Anatomy and Physiology
    place: 4
  - team: 17
    event: Can't Judge a Powder
    place: 3
  - team: 17
    event: Codebusters
    place: 2
  - team: 17
    event: Crime Busters
    place: 3
  - team: 17
    event: Disease Detectives
    place: 2
  - team: 17
    event: Dynamic Planet
    place: 3
  - team: 17
    event: Ecology
    place: 1
  - team: 17
    event: Experimental Design
    place: 5
  - team: 17
    event: Fast Facts
    place: 6
  - team: 17
    event: Forestry
    place: 4
  - team: 17
    event: Fossils
    place: 4
  - team: 17
    event: Meteorology
    place: 2
  - team: 17
    event: Microbe Mission
    place: 3
  - team: 17
    event: Optics
    place: 3
  - team: 17
    event: Reach for the Stars
    place: 3
  - team: 17
    event: Road Scholar
    place: 4
  - team: 17
    event: Roller Coaster
    place: 2
  - team: 17
    event: Tower
    place: 3
  - team: 17
    event: Wheeled Vehicle
    place: 2
  - team: 17
    event: Wind Power
    place: 4
  - team: 17
    event: Write It Do It
    place: 8
  - team: 18
    event: Air Trajectory
    participated: false
  - team: 18
    event: Anatomy and Physiology
    place: 1
  - team: 18
    event: Can't Judge a Powder
    place: 2
  - team: 18
    event: Codebusters
    place: 4
  - team: 18
    event: Crime Busters
    place: 1
  - team: 18
    event: Disease Detectives
    place: 1
  - team: 18
    event: Dynamic Planet
    place: 4
  - team: 18
    event: Ecology
    place: 4
  - team: 18
    event: Experimental Design
    place: 1
  - team: 18
    event: Fast Facts
    place: 4
  - team: 18
    event: Forestry
    place: 3
  - team: 18
    event: Fossils
    place: 3
  - team: 18
    event: Meteorology
    place: 4
  - team: 18
    event: Microbe Mission
    participated: false
  - team: 18
    event: Optics
    place: 4
  - team: 18
    event: Reach for the Stars
    place: 2
  - team: 18
    event: Road Scholar
    place: 2
  - team: 18
    event: Roller Coaster
    place: 6
  - team: 18
    event: Tower
    participated: false
  - team: 18
    event: Wheeled Vehicle
    participated: false
  - team: 18
    event: Wind Power
    participated: false
  - team: 18
    event: Write It Do It
    place: 2
  - team: 19
    event: Air Trajectory
    participated: false
  - team: 19
    event: Anatomy and Physiology
    place: 6
  - team: 19
    event: Can't Judge a Powder
    place: 4
  - team: 19
    event: Codebusters
    place: 6
  - team: 19
    event: Crime Busters
    place: 4
  - team: 19
    event: Disease Detectives
    participated: false
  - team: 19
    event: Dynamic Planet
    participated: false
  - team: 19
    event: Ecology
    participated: false
  - team: 19
    event: Experimental Design
    place: 3
  - team: 19
    event: Fast Facts
    place: 7
  - team: 19
    event: Forestry
    participated: false
  - team: 19
    event: Fossils
    place: 6
  - team: 19
    event: Meteorology
    participated: false
  - team: 19
    event: Microbe Mission
    place: 1
  - team: 19
    event: Optics
    place: 5
  - team: 19
    event: Reach for the Stars
    participated: false
  - team: 19
    event: Road Scholar
    participated: false
  - team: 19
    event: Roller Coaster
    participated: false
  - team: 19
    event: Tower
    participated: false
  - team: 19
    event: Wheeled Vehicle
    participated: false
  - team: 19
    event: Wind Power
    place: 5
  - team: 19
    event: Write It Do It
    place: 4
  - team: 16
    event: Air Trajectory
    place: 1
  - team: 16
    event: Anatomy and Physiology
    participated: false
  - team: 16
    event: Can't Judge a Powder
    participated: false
  - team: 16
    event: Codebusters
    place: 5
  - team: 16
    event: Crime Busters
    participated: false
  - team: 16
    event: Disease Detectives
    participated: false
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Ecology
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Fast Facts
    place: 8
  - team: 16
    event: Forestry
    participated: false
  - team: 16
    event: Fossils
    place: 7
  - team: 16
    event: Meteorology
    participated: false
  - team: 16
    event: Microbe Mission
    participated: false
  - team: 16
    event: Optics
    participated: false
  - team: 16
    event: Reach for the Stars
    participated: false
  - team: 16
    event: Road Scholar
    participated: false
  - team: 16
    event: Roller Coaster
    place: 1
  - team: 16
    event: Tower
    place: 5
  - team: 16
    event: Wheeled Vehicle
    place: 3
  - team: 16
    event: Wind Power
    place: 2
  - team: 16
    event: Write It Do It
    place: 6
  - team: 20
    event: Air Trajectory
    participated: false
  - team: 20
    event: Anatomy and Physiology
    place: 2
  - team: 20
    event: Can't Judge a Powder
    participated: false
  - team: 20
    event: Codebusters
    participated: false
  - team: 20
    event: Crime Busters
    participated: false
  - team: 20
    event: Disease Detectives
    participated: false
  - team: 20
    event: Dynamic Planet
    participated: false
  - team: 20
    event: Ecology
    participated: false
  - team: 20
    event: Experimental Design
    participated: false
  - team: 20
    event: Fast Facts
    place: 1
  - team: 20
    event: Forestry
    participated: false
  - team: 20
    event: Fossils
    place: 2
  - team: 20
    event: Meteorology
    participated: false
  - team: 20
    event: Microbe Mission
    participated: false
  - team: 20
    event: Optics
    participated: false
  - team: 20
    event: Reach for the Stars
    participated: false
  - team: 20
    event: Road Scholar
    place: 1
  - team: 20
    event: Roller Coaster
    participated: false
  - team: 20
    event: Tower
    place: 1
  - team: 20
    event: Wheeled Vehicle
    participated: false
  - team: 20
    event: Wind Power
    participated: false
  - team: 20
    event: Write It Do It
    place: 5
  - team: 21
    event: Air Trajectory
    participated: false
  - team: 21
    event: Anatomy and Physiology
    participated: false
  - team: 21
    event: Can't Judge a Powder
    place: 6
  - team: 21
    event: Codebusters
    participated: false
  - team: 21
    event: Crime Busters
    place: 5
  - team: 21
    event: Disease Detectives
    place: 5
  - team: 21
    event: Dynamic Planet
    participated: false
  - team: 21
    event: Ecology
    participated: false
  - team: 21
    event: Experimental Design
    place: 6
  - team: 21
    event: Fast Facts
    place: 3
  - team: 21
    event: Forestry
    participated: false
  - team: 21
    event: Fossils
    participated: false
  - team: 21
    event: Meteorology
    participated: false
  - team: 21
    event: Microbe Mission
    participated: false
  - team: 21
    event: Optics
    place: 6
  - team: 21
    event: Reach for the Stars
    participated: false
  - team: 21
    event: Road Scholar
    participated: false
  - team: 21
    event: Roller Coaster
    place: 5
  - team: 21
    event: Tower
    place: 4
  - team: 21
    event: Wheeled Vehicle
    participated: false
  - team: 21
    event: Wind Power
    place: 6
  - team: 21
    event: Write It Do It
    place: 7
